Subject: I-D Action: draft-glendon-bess-evpn-default-mac-00.txt

From: [email-masked]
Date: Mon, 08 Jul 2019 08:13:10 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : EVPN DEFAULT MAC
        Author          : Huawei Technologies
	Filename        : draft-glendon-bess-evpn-default-mac-00.txt
	Pages           : 9
	Date            : 2019-07-08

Abstract:
   A principal feature of EVPN is the ability to support multihoming
   from a customer equipment (CE) to multiple provider edge equipment
   (PE) with all-active links.  This draft specifies a mechanism of
   default mac to reduce amounts of advertising mac route and enhance
   EVPN network reliability.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-glendon-bess-evpn-default-mac/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-glendon-bess-evpn-default-mac-00
https://datatracker.ietf.org/doc/html/draft-glendon-bess-evpn-default-mac-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/